Subject: Re: [PATCH 00/10] cxgb4vf: a number of bug fixes and minor cleanup

From: Casey Leedom <[email-masked]>
Date: Thu, 11 Nov 2010 09:40:48 -0800

| From: David Miller <[email-masked]>
| Date: Thursday, November 11, 2010 09:33 am
| 
| From: Casey Leedom <[email-masked]>
| Date: Wed, 10 Nov 2010 18:01:33 -0800
| 
| > The following patch set includes a number of bug fixes and some
| > minor cleanup for the cxgb4vf network driver.  If there are any
| > problems with formatting, etc. of the patch set please just reject
| > the patch set and kick my butt ― I'm still a novice at putting these
| > together!
| 
| This is a mix of bug fixes (which would be appropriate for net-2.6)
| and also changes like cleanups and minor feature adds which are not
| appropriate in net-2.6
| 
| Please split them up.
| 
| I'd suggest sending out only the real bug fixes so I can quickly get
| them into net-2.6, and then later you can submit the cleanups and
| feature-adds realtive to the net-2.6 stuff.

  Okay, sorry, I didn't know what the policies were.  It'll take a bit for me to 
wrangle "git send-email" into doing this.  Two new patch sets coming before the 
end of the day!

Casey